﻿@charset 'utf-8';
*, body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "Microsoft YaHei","微软雅黑", Arial;
	color: #4c4c4c;
}
body { background: #f2f2f2;}
a {text-decoration: none;}
input,textarea:focus {outline: none; }
p{line-height: 160%; color: #4f4f4f;}
img {border: 0;}
ul, li {list-style-type: none;}
.clear {clear: both}
strong{font-size: inherit;color: inherit;}
.table{display: table;width: 100%;}
.tr,.row{display: table-row;overflow:hidden;}
.td,.cell{display: table-cell;*float:left; *width:auto; *zoom:1;vertical-align: top}
area{outline:none;}
.top{
	background:url(../images/topbg.jpg) repeat-x  left top;
	height: 36px;
	width: 100%;min-width:1200px;}
.top{font-size:12px;line-height:36px;}
.top a:hover{color:red;}
.top *{font-size:12px;}
.top .left-welcome,.top .member-log-reg{display:inline-block;float:left;margin-right:20px;}
.top .right-part{display:inline-block;float:right;}
.top .right-part .top-icon{display:inline-block;width:12px;height:12px;position:relative;top:2px;padding-right:2px;}
.w1200{width: 1200px;margin: 0px auto;}
.fl {float: left}
.fr {float: right}
.bgffffff{line-height:85px;*line-height:85px;_line-height:85px;height:85px;background: #ffffff; min-width: 1200px;}
.logo{width:241px;height:85px;overflow:hidden;float:left;}
.logo *{width:100%;height:100%;display:block;}
.guide{float:right;}
.guide select,.guide input[type="text"]{display:inline-block;font-size: 12px;font-family: '宋体';height:24px;line-height:24px;*line-height:24px;_line-height:24px;border:1px solid #D5D5D5;color:#333;vertical-align:middle;}
.guide select{width:134px;}
.guide input[type="text"]{width:165px;font-size:12px;padding:5px 10px;height:14px;line-height:14px;*line-height:14px;_line-height:14px;}
.guide button{vertical-align:middle;border:0;color:#fff;height:24px;line-height:24px;*line-height:24px;_line-height:24px;padding:0 15px;font-size:16px;cursor:pointer;}
.guide .company_search{background-color:#00CC66;}
.guide .member_guide{background-color:#FF7300;}
.bgffffff a.member_guide{background-color:#FF7300;display:inline-block;height:24px;vertical-align:middle;line-height:24px;color:#fff;padding:0 15px;font-size:16px;cursor:pointer;}
.mainbody .search{width:222px;height:51px;}
.mainbody .search input{width:151px;height:21px;display:inline-block;float:left;border:0;padding:15px 10px;}
.mainbody .search img{width:51px;height:51px;display:inline-block;float:right;cursor:pointer;}
.bg0b8de0{
	min-width: 1200px;
	background-color: #409F0F;
}
.w100{background: #ffffff;}
.btnadd{text-align:right;margin-bottom:15px;}
.btnadd a{text-align:center;display:inline-block;color:#ffffff;width:150px;background:#0B8DE0;padding:12px 0;border-radius:5px;}
.btnadd a:hover{background:#29a4f3;}

/* 公共底部/Start */
.foot{
  background:url(../images/foot.jpg) no-repeat center top;
  height: 321px;min-width:1200px;}
.foot{background-image:url();background-color:#343B4E;position:relative;}
.foot *{color:#6D7588;}
.foot a:hover{color:#ffffff;}
.company-info{height:269px;background-color:transparent;padding:40px 0;box-sizing:border-box;}
.company-info .w1200{height:100%;}
.company-info .w1200 div{height:100%;}
.foot-info-left{float:left;width:170px;margin-right:57px;}
.foot-info-left .f_logo{display:inline-block;width:100%;height:44px;}
.foot-info-left .f_logo img{display:inline-block;width:100%;height:100%;}
.foot-info-left .customer-server{display:inline-block;height:42px;line-height:42px;width:100%;border-radius:21px;background-color:#4B5265;margin-top:20px;font-size:14px;text-align:center;color:#C1C8DA;}
.foot-info-left .customer-server:hover{color:#ffffff;background-color:#4f576e;}
.foot-info-left .customer-server i{vertical-align:middle;position:relative;top:-2px;display:inline-block;width:22px;height:22px;margin-right:3px;background:url(../images/foot2.png) center center no-repeat;}
.company-info .foot-info-middle{width:624px;float:left;margin-right:57px;}
.company-info .foot-info-middle .info-title{width:100%;height:27px;line-height:27px;background:url(../images/foot3.png) 0 center no-repeat;padding-left:35px;box-sizing:border-box;font-size:16px;color:#E0E1E5;}
.company-info .foot-info-middle .detail{margin-top:15px;}
.company-info .foot-info-middle .detail *{color:#929AAF;font-size:14px;}
.company-info .foot-info-middle .detail p.first{width:100%;height:30px;line-height:30px;}
.company-info .foot-info-middle .detail p.first span{display:inline-block;height:100%;width:50%;float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.company-info .foot-info-middle .detail p.item{width:100%;height:30px;line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-indent:15px;}
.company-info .foot-info-middle .detail .item.address{background:url(../images/foot5.png) 0 center no-repeat;}
.company-info .foot-info-middle .detail .item.code{background:url(../images/foot6.png) 0 center no-repeat;}
.company-info .foot-info-middle .detail .item.tel{background:url(../images/foot7.png) 0 center no-repeat;}
.company-info .foot-info-middle .detail .item.email{background:url(../images/foot8.png) 0 center no-repeat;}
.company-info .foot-info-right{width:292px;float:right;}
.company-info .foot-info-right .focus-title{width:100%;background:url(../images/foot4.png) 0 center no-repeat;height:27px;line-height:27px;padding-left:35px;box-sizing:border-box;font-size:16px;color:#E0E1E5;}
.company-info .foot-info-right .focus-title span{font-size:12px;color:#8590A6;}
.company-info .foot-info-right .qrcode{width:100%;margin-top:17px;}
.company-info .foot-info-right .qrcode .img{display:inline-block;width:108px;float:left;margin-right:38px;}
.company-info .foot-info-right .qrcode .img img{display:inline-block;width:108px;height:108px;}
.company-info .foot-info-right .qrcode .img p{margin-top:7px;text-align:center;color:#A3AEC4;}
.nav-footer{background-color:#293043;width:100%;height:52px;line-height:52px;_line-height:52px;*line-height:52px;}
.nav-footer .w1200{height:100%;}
.nav-footer .icp{float:left;}
.nav-footer .nav{float:right;}
/* 公共底部/End */

.cl{width:0;height:0;clear:both;}
input,button,textarea,select{outline:none;}

.mainnav{overflow: hidden;}
.mainnav ul{width: 1250px;}
.mainnav li{display: inline-block;width:169px;float:left;}
.mainnav li:hover{
	background-color: #009933;
}
.mainnav li.on{
	background-color: #009933;
}
.mainnav li a{display:block;text-align: center; }
.mainnav li span{color: #ffffff; font-size: 16px; line-height: 43px;background-position: left center;padding-left: 22px;background-repeat:no-repeat;  }
.mainnav li span.inav1{background-image:url(../images/i1.png); }
.mainnav li span.inav2{background-image:url(../images/i2.png); }
.mainnav li span.inav3{background-image:url(../images/i3.png); }
.mainnav li span.inav4{background-image:url(../images/i4.png); }
.mainnav li span.inav5{background-image:url(../images/i5.png); }
.mainnav li span.inav6{background-image:url(../images/i6.png); }

.mainbody{padding:20px 0}
.mainbody .fl{width: 222px;}
.mainbody .rightpart{background: #ffffff;width: 955px;min-height: 0px;}
.lefttitle{color: #000000; font-size: 16px; font-weight: bold;padding-bottom: 15px;}
.lefttitle span{color: #b4b4b4; font-family: 'arial'; font-weight: 100;}
.leftnav{background: #ffffff; padding: 25px;margin:12px 0;}
.leftnav li{padding-bottom: 8px;}
.leftnav li a{display: block;border-bottom: 1px solid #e8edf0;background: url(../images/left1.png) no-repeat left center; padding-left: 20px; line-height: 35px;}
.leftnav li a:hover{color: #00CC66;}
.leftnav li.on a{background: url(../images/left1b.png) no-repeat left center;color: #00CC33;font-weight: bold;}

.mainright{padding:20px 15px;}
.btitle{border-bottom: 1px solid #e4e4e4;position: relative;}
.btitle h1{background: url(../images/nt.jpg)no-repeat left top;margin-bottom: -1px;height:28px;padding-left:23px; font-size: 22px;font-weight: 100;padding-top: 5px;color: #000000;  }
.btitle span{position: absolute;right: 0;top: 5px;color: #808080;}

/* 侧栏会员登录Start */
 .fl-nav-login{margin-top:13px;width:222px;height:237px;background-color:#fff;}
 .fl-nav-login p.fl-nav-login-title{padding-top:20px;padding-left:27px;font-size:16px;font-weight:900;color:#000;}
 .fl-nav-login p.fl-nav-login-title span{font-weight:lighter;font-size:.8em;font-weight:100;color:#B3B3B3;}
 .fl-nav-login form{width:172px;margin:22px 25px 0 25px;}
 .input-login-last{margin-bottom:0;}
 .input-login{width:172px;margin-bottom:9px;height:30px;position:relative;}
 .input-login:last-of-type{margin-bottom:0;}
 .input-login input{display:inline-block;width:148px;height:28px;line-height:28px;font-size:12px;border:1px solid #DADADA;background-color:#f2f2f2;padding:0 10px;}
 .input-login input:focus{background-color:#fff;}
 .input-login input.verify{width:64px;}
 .input-login img.verify-img{position:absolute;top:0;right:0;display:inline-block;float:right;width:84px;height:28px;}
 .input-login button{width:81px;height:28px;line-height:28px;border-radius:14px;color:#fff;border:0;cursor:pointer;}
 .input-login .btn-log{background-color:#3BB850;}
 .input-login .btn-reg{background-color:#00CC33;}
 .fl-nav-login form .mt-btn{padding-top:8px;}
/* 侧栏会员登录End */

/* 侧栏产品展示Start */
.pro-show{width:222px;height:525px;background-color:#fff;padding:25px 27px 0 27px;box-sizing:border-box;overflow:hidden;}
.pro-show .tit{font-size:16px;font-weight:600;color:#333;margin-bottom:10px;}
.pro-show .tit .mini{font-size:12px;font-weight:lighter;color:#B4B4B4;}
.pro-show .pro-item{width:168px;margin-top:7px;}
.pro-show .pro-item a.img,.pro-show .pro-item img{display:inline-block;width:100%;height:168px;}
.pro-show .pro-item p{width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.pro-show .pro-item .name{font-size:14px;margin:7px 0;}
.pro-show .pro-item .materiel{font-size:12px;color:#9F9F9F;}
/* 侧栏产品展示End */

/* 侧栏搜索Start */
.mainbody .search{width:222px;height:51px;}
.mainbody .search input{width:171px;height:51px;display:inline-block;float:left;border:0;padding:15px 10px;box-sizing:border-box;}
.mainbody .search img{width:51px;height:51px;display:inline-block;float:right;cursor:pointer;}
/* 侧栏搜索End */

/* 侧栏广告图片Start */
.mainbody div.ad{margin-top:20px;width:222px;}
.mainbody div.ad ul{width:100%;}
.mainbody div.ad ul li{width:100%;}
.mainbody div.ad ul li img{display:inline-block;height:79px;width:100%;}
/* 侧栏广告图片End */

.content{padding:30px; }
.news li{border-bottom: 1px dashed #e4e4e4;padding-bottom: 30px;margin-bottom: 30px;}
.news li .date{background: #0b8de0;display: inline-block;text-align: center;width: 58px;padding: 5px 0 8px;float: left;margin-right: 20px;}
.news li .date h1{color: #ffffff;font-size: 26px;font-weight: 100;font-family: arial;}
.news li .date h2{color: #ffffff;font-size: 12px;font-weight: 100;}
.news li a{font-size: 17px; color: #000000;line-height: 140%;display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;padding-top: 3px}
    .news li a:hover{text-decoration: underline;}
.news li .infor{font-family: 'å®‹ä½“',arial;padding:10px 0 12px;}

.news li .infor span{font-size: 12px; color: #9f9f9f;padding-right: 40px;}
.news li .infor a{font-size: 12px; color: #00CC33;display: inline;}
.news li p{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
.news li h3{font-weight: 100;color: #00CC33;display: inline;font-size: 17px;padding-right: 5px;font-family: arial;}    
.news li img{width: 150px;float: left;padding-right: 20px}
.onlytit li{padding-bottom: 15px;margin-bottom: 15px;}
.onlytit li a{padding-top: 0}
.onlytit li .infor{padding:6px 0 5px;}
.passage .title h1{text-align: center; color: #000000;font-size: 20px;padding:15px 0 30px;}
.passage .infor{background: #f4f4f4;border-top:1px solid #e4e4e4;padding: 8px 10px; }
.passage .infor span{ color: #9b9b9b;line-height: 200%; padding-right: 30px}
.passage .infor p{display: inline-block;}
.passage .infor .fr{display: inline-block;width:auto;background: none }
.passage .infor .fr span{line-height: 200%;padding-right: 8px; }
.bdsharebuttonbox {display: inline-block;float: right;}
.passagec{padding:20px 0;}
.passagec p{line-height: 180%;padding-bottom: 20px;color: #4c4c4c;}
.lmepart p{text-align: center;width: 100%;}
.lmepic{padding: 20px 0;}
/*pageå¼€å§‹*/ 
.page{padding: 20px 0;text-align: right;}   
/*.page a{display: inline-block;border:1px solid #cccccc;padding:12px 15px;font-size: 12px;margin-right: 10px;font-family: 'å®‹ä½“',arial;}   */
.page a{display: inline-block;border:1px solid #cccccc;font-size: 12px;margin-right: 10px;font-family: 'å®‹ä½“',arial;width:44px;height:41px;line-height:41px;text-align:center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}   
.page a:hover{border:1px solid #b6b6b6;}
.page input{border:1px solid #cccccc;padding:12px 0;font-size: 12px;margin-right: 10px;width: 40px;text-align: center;font-family: 'å®‹ä½“',arial;}   
/*.page span{font-size: 12px;margin-right: 5px;font-family: 'å®‹ä½“',arial;}   */
.page span{font-size: 12px;font-family: 'å®‹ä½“',arial;}   
/*pageç»“æŸ*/    

/*goback*/
.goback{ text-align: center;}
.goback a{ display: inline-block; padding: 8px 15px;  border: 1px solid #c0c0c0; color:#8c8c8c;  font-size: 14px; margin: 40px 10px 30px;}
.goback a:hover{border: 1px solid #1592e5; color:#00CC66;}


.price{padding: 30px 0;}
.price table {
width: 100%; 
border-collapse:collapse; /* å…³é”®å±žæ€§ï¼šåˆå¹¶è¡¨æ ¼å†…å¤–è¾¹æ¡†(å…¶å®žè¡¨æ ¼è¾¹æ¡†æœ‰2pxï¼Œå¤–é¢1pxï¼Œé‡Œé¢è¿˜æœ‰1pxå“¦) */ 
border:solid #cccccc; /* è®¾ç½®è¾¹æ¡†å±žæ€§ï¼›æ ·å¼(solid=å®žçº¿)ã€é¢œè‰²(#999=ç°) */ 
border-width:1px 0 0 1px; /* è®¾ç½®è¾¹æ¡†çŠ¶ç²—ç»†ï¼šä¸Š å³ ä¸‹ å·¦ = å¯¹åº”ï¼š1px 0 0 1px */ 
} 
.price table th {
border:solid #cccccc;
border-width:0 1px 1px 0;
padding:15px 5px;
text-align: center;
} 
.price table td {
border:solid #cccccc;
border-width:0 1px 1px 0;
padding:15px 5px;
text-align: center;
} 

.otherpage{border-top:1px solid #e0e0e0;padding-top: 15px; margin: 50px 0 20px;}
.otherpage p{color: #000000; padding-bottom: 5px;}
.otherpage a{color: #717171;}
.otherpage a:hover{color: #00CC33;}

.lme{padding: 0px 0 40px;}
.lme table {
width: 100%; 
border-collapse:collapse; /* å…³é”®å±žæ€§ï¼šåˆå¹¶è¡¨æ ¼å†…å¤–è¾¹æ¡†(å…¶å®žè¡¨æ ¼è¾¹æ¡†æœ‰2pxï¼Œå¤–é¢1pxï¼Œé‡Œé¢è¿˜æœ‰1pxå“¦) */ 
border:0; 
}
.lme table th {
border:solid #ffffff;
border-width:0 2px 2px 0;
padding:10px 5px;
text-align: center;
background: #0b8de0;
color: #ffffff;
} 

.lme table td {
border:solid #ffffff;
border-width:0 2px 2px 0;
padding:15px 5px;
text-align: center;
background: #f2f2f2;
} 
.lme table tr:hover td {background: #e7eaf2;}
.lme a{color: #333333;line-height: 19px;display: inline-block; background:url(../images/te.gif) no-repeat right center;height: 19px;padding-right: 40px; }
.lme a:hover{color: #00CC33;text-decoration: underline;}


.lmed{padding: 0px 0 40px;}
.lmed table {
width: 100%; 
border-collapse:collapse; /* å…³é”®å±žæ€§ï¼šåˆå¹¶è¡¨æ ¼å†…å¤–è¾¹æ¡†(å…¶å®žè¡¨æ ¼è¾¹æ¡†æœ‰2pxï¼Œå¤–é¢1pxï¼Œé‡Œé¢è¿˜æœ‰1pxå“¦) */ 
border:0; 
}
.lmed table th {
border:solid #ffffff;
border-width:0 2px 2px 0;
padding:10px 5px;
text-align: center;
background: #0b8de0;
color: #ffffff;
} 
.lmed table td {
border:solid #ffffff;
border-width:0 2px 2px 0;
padding:15px 5px;
text-align: center;
background: #f2f2f2;
}
.lmed table tr:hover td {background: #e7eaf2;}
.lmed a{color: #333333;line-height: 19px;display: inline-block; background:url(../images/te.gif) no-repeat right center;height: 19px;padding-right: 40px; }
.lmed a:hover{color: #00CC00;text-decoration: underline;}

.lmesearch{background: #e7f3fb;padding:15px 20px;margin-bottom: 20px;}
.lmesearch input{width: 150px; height: 30px;margin: 0 5px;}
.lmesearch a{display: inline-block;color: #ffffff;background: #22ac38;width: 130px; text-align: center;line-height: 34px;margin-left: 10px;border-radius: 5px;}
.lmesearch a:hover{background: #3bb850;}

 
 .business{padding: 0px 0 40px;}
.business table {
width: 100%; 
border-collapse:collapse; /* å…³é”®å±žæ€§ï¼šåˆå¹¶è¡¨æ ¼å†…å¤–è¾¹æ¡†(å…¶å®žè¡¨æ ¼è¾¹æ¡†æœ‰2pxï¼Œå¤–é¢1pxï¼Œé‡Œé¢è¿˜æœ‰1pxå“¦) */ 
border:0; 
}
.business table thead th {text-align: left;}
.business table thead td {
    border: 0;
padding:10px 5px;
text-align: center;
color: #000000;

}
 .business table thead tr{
border-bottom: 2px solid #3bb850; 

} 

.business table tbody td {
    border: 0;
padding:18px 5px;
text-align: center;
} 
.business table tbody th {text-align: left; font-weight: 100;}
.business table tr{border-bottom: 1px dashed #ccc;}
.business table tr:hover{background: #f2f2f2;}
.business a{color: #333333;line-height: 19px;  }
.business a:hover{color: #00CC33;}




.businessd{padding: 20px ;}
.businessd table {
width: 100%; 
border-collapse:collapse;
border:solid #96b2c8; 
border-width:1px 0 0 1px; 
} 
.businessd table th {
    line-height: 180%;
border:solid #96b2c8;
border-width:0 1px 1px 0;
padding:15px 15px;
text-align: center;
} 

.businessd table td {
    line-height: 180%;
border:solid #96b2c8;
border-width:0 1px 1px 0;
padding:15px 15px;
text-align: center;
} 

.p12e{color: red;}
.p12high div{color: #00CC66;}

.prodnav a{background: #f2f2f2;display: inline-block;padding: 15px 0;text-align: center; width: 92px;}
.prodnav a:hover{background: #e4e4e4;}
.prodnav a.on{background: #3bb850;color: #ffffff;}
.product{overflow: hidden;}
.product ul{width: 950px; margin-bottom: 40px;}
.product li{display: inline-block;width: 250px;margin:35px 38px 0 0;padding:5px;background: #f2f2f2}
.product li img{width: 250px; height: 250px;}
.product li .infor{padding: 10px; }
.product2{overflow: hidden;}
.product2 ul{width: 950px; margin-bottom: 40px;}
.product2 li{display: inline-block;width: 180px;margin:0 28px 25px 0;padding:5px;background: #f2f2f2}
.product2 li:hover{;background: #e7effb}
.product2 li img{width: 100%; height: auto;}
.product2 li .infor{padding: 10px; }
.product2 li h1{text-align: center;}
.product2 li:hover h1{color: #00CC66;}

.productd{padding:20px 40px;background: #ffffff;}
.propic{width: 220px;height: 220px;float: left;margin:0 30px 20px 0 }
.propic img{width: 100%;}
.prodinfor h1{font-size: 24px;line-height: 200%;}
.prodinfor p{line-height: 160%; padding-top: 13px;color: #000000;}
.productd h2{background: #0b8de0;color: #ffffff;padding:10px 20px;font-size: 16px;}
.prodinfor3{padding: 10px 0 30px;}
.prodinfor2 p{padding-top: 13px;width:48%;display: inline-block; }
.a01{color: #333333;}
.a01:hover{color: #ff9000;text-decoration: underline;}
.company{margin-top: -20px;}
.company li{padding:20px;margin:20px 0 10px; background: #f2f2f2; }
.company li:hover{background: #e7effb;}
.company li img{float: right;}
.company li a{font-size: 16px; color: #000000;line-height: 240%;font-weight: bold;background: url(../images/arr.png)no-repeat left center;padding-left: 25px; }
.company li a:hover{color: #00CC66;}
.company li hr{border: 0;
    border-top: 1px solid #cad7e1;
    height: 0; margin:5px 210px 5px 0;}
.company li span{color: #333333;}
.company li p{line-height: 180%;padding-left: 25px;}

.passage .infor2{background: #f0f6fc;padding: 10px 30px;border:1px solid #dbe9f8;}
.passage .infor2 p{color: #1c4a79;line-height: 160%;width: 48%;float: left;padding: 5px;}

.member li{margin-bottom: 20px; }
.member li a{display: block;padding: 15px;background: #edf6fd;border:1px solid #edf6fd }
.member li a:hover{border:1px solid #0b82de}
.member li img{width: 150px;float: left;padding-right:20px; }
.member li h1{font-size: 18px;font-weight: 100; color: #000000;line-height: 200%; }
.member li h6{font-size: 14px;color: #00CC33; }
.member li p{color: #4c4c4c;padding-top: 7px;     overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;}
.memberpic{float: left;padding:0 30px 0px 0;}

.zhanhui li{width: 44%; float: left;margin:0 3% 20px}
.zhanhui li a{background: #f2f2f2;display: block;position: relative; height: 83px;padding-top: 8px;}
.zhanhui li a:hover{background: #e7effb;}
.zhanhui li a:hover h1{color: #00CC33;}
.zhanhui li .locat{background: url(../images/dd.png) no-repeat;display: inline-block;width: 34px ;height: 64px;position: relative; left: -6px; top: 2px;}
.zhanhui li .locat span{padding: 0 10px;color: #ffffff;display: table-cell;vertical-align: middle;height: 60px;}
.zhanhui li .infor{width: 310px;display: inline-block;padding-left: 5px;}
.zhanhui li .infor h1{height: 32px;line-height: 120%;font-weight: 100;color: #000000;}
.zhanhui li .infor p{color: #8b8b8b;line-height: 240%;}

.font01{font-size: 24px; color: #000000;line-height: 300%; }
.scinfro {margin-bottom:50px; position: relative;margin-top: 20px;}
.scinfro img{float: left; padding:0 30px 0px 0;display: inherit-block; }
.scinfro a{display: inline-block;color: #ffffff;background: #0b8de0;padding: 8px 20px;position: absolute; bottom: 0;right: 0;}
.scinfro a:hover{background: #25a0ee;}

.acinfor{padding-top: 5px;}
.acinfor li{width: 40%;display: inline-block;}
.acinfor li img{float: left;padding-right: 20px;}
.acinfor li h1{font-weight: 100; line-height: 240%;}
.acinfor li h2{font-weight: 100;font-size: 24px;color: #000000;}
.acinfor p{color: #00CC66;background: #e7effb;padding: 20px 30px;border-radius: 10px;margin: 25px 0}

.bluefont{color: #00CC00;font-weight: bold;font-size: 16px; padding: 0 0 15px;}

.join{margin-top: -20px;}
.join h1{color: #00CC33;font-weight: bold;font-size: 16px; padding: 25px 0 5px;}
.join p{padding-bottom: 10px;}
.join ul{padding-left: 17px;  }
.join li{list-style-type:disc;  }


/*login*/
.login{margin: 20px auto 40px; width: 325px;text-align: center;}
.dlqq {
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #838383;
    margin-bottom: 30px;
    background: url(../images/loq.png) center 14px no-repeat;
}
.login h1{line-height: 38px;
    font-size: 24px;
    color: #000;
    margin-bottom: 14px;font-weight: 100;}
.login p{height: 55px;}
.login input{display: block;
    float: left;
    height: 40px;
    width: 299px;
    background-color: #ffffff;
    padding: 0 12px;
    line-height: 40px !important;
    font-size: 14px;
    color: #808080;
    border:1px solid #ccc;
    border-radius: 5px;
}
.loginok{display: block;
    width: 100%;
    height: 44px;
    cursor: pointer;
    background: #0b8de0;
    color: #fff;
    font-size: 16px;border-radius: 5px;line-height: 44px;}
    .loginok:hover{background: #1e9cec;}
.login h6{text-align: right;font-weight: 100;color: #b6b6b6;padding-top:20px; }
.login h6 a{color: #e83737;}
.login h6 a:hover{text-decoration: underline;}

.shengming{height: 700px;
    margin: 20px 0px;
    overflow-y: scroll;
    padding: 25px;
border:1px solid #ccc;}
.passagec p.font02{font-size: 16px; color: #00CC66;line-height: 240%;font-weight: bold; padding:10px 0 0;  }
.fontre{font-size: 24px; color: #333333;line-height: 240%;font-weight: bold; text-align:center;  } 
.shengminga{text-align: center;padding: 20px 0;}
.shengminga a{text-align: center;width: 120px;margin: 0 20px; color: #ffffff;display: inline-block;line-height: 44px;border-radius: 3px; }
.shengminga a.bnt1{ background: #3bb850;}
.shengminga a:hover.bnt1{ background: #44c059;}
.shengminga a.bnt2{ background: #6b7cce;}
.shengminga a:hover.bnt2{ background: #7687d4;}
.shengminga a.bnt3{ background: #6b7cce; width: 300px;}
.shengminga a:hover.bnt3{ background: #7687d4;}
.shengminga p{padding: 20px 0;color: #afacac;}


.register table {
width: 100%; 
border-collapse:collapse; /* å…³é”®å±žæ€§ï¼šåˆå¹¶è¡¨æ ¼å†…å¤–è¾¹æ¡†(å…¶å®žè¡¨æ ¼è¾¹æ¡†æœ‰2pxï¼Œå¤–é¢1pxï¼Œé‡Œé¢è¿˜æœ‰1pxå“¦) */ 
border:0; 
}
.register table td {
border: #dedede 1px solid;;
padding:15px 5px 15px 25px;
text-align: left;
color: #000000;
} 
.register table td input{
    border: #ccc 1px solid;
    background-color: #ffffff;
    color: #000000;
    line-height: 30px;padding: 0 10px;}
.register table td select{
    border: #ccc 1px solid;
    background-color: #ffffff;
    color: #000000;
    width: 222px;height: 32px;
    line-height: 32px;padding: 0 10px;}
.register table td select.widthmb{width: 222px}
.register table td select.widthm2{width: 116px}
.myinput338 { width: 200px;}
.myinput336 { width: 114px;}
.myinput335 { width: 80px;}
.myinput337 {width: 40px;}
.redfont{color: red;}
.mytextarea{ width: 200px;}
.register table td input.rebnt{background: #7a809b;color: #ffffff;border:0;}
.register table td input.rebnt:hover{background: #5f6891;}
.xingbie{color: #545454;padding-right: 20px;}

.prom li{display: block;
    padding: 5px;
    background: #f2f2f2; position: relative;margin-bottom: 20px;}
    .prom li:hover{background: #e7effb;}
.prom li img{width:100px;float: left;margin-right: 20px;}
.prom li a{display: block;color: #000000;  font-weight: bold;font-size: 16px;padding: 22px 0 5px}
.prom li a:hover{text-decoration: underline;}
/*.prom li .bnt{position: absolute;right: 10px;top: 25px;}*/
.prom li .bnt{position: absolute;height:34px;line-height:34px;right: 10px;top: 50%;margin-top:-17px;}
.prom li .bnt a{display: inline-block;width: 80px;font-size: 14px;font-weight: 100;background: #3bb850;margin-right: 20px;text-align: center;color: #ffffff;padding: 10px 0;border-radius: 5px;line-height: 100%;opacity: 1}
.prom li .bnt a.redbnt{background: #e21f2e;}
.prom li .bnt a:hover{opacity: .8}
.prom-info li{height:49px;line-height:49px;}
.prom-info li a{padding:0;position:relative;left:10px;display:inline;}

.input1{line-height: 33px;height: 33px;padding:0 15px ;width: 320px; background: #fcf8d9;border:1px solid #f3c87d; }
.input2{line-height: 31px;height: 31px;padding:0 15px ;width: 250px; background: #f2f2f2;border:1px solid #ccc; }
.input3{width: 860px;padding:10px 20px;height: 80px;background: #f2f2f2;border:1px solid #ccc; }





.mainright .container{margin:0 30px;}
 .container-child{width:100%;}
 .container-child *{width:432px;}
 .container-child * .article{width:100%;}
 .container-child * .article ul{width:100%;height:100%;overflow:hidden;}
 .container-child * .article ul li{width:398px;display:inline-block;text-align:left;padding-left:17px;position:relative;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
 .container-child * .article ul li b{position:absolute;left:0;top:50%;margin-top:-3px;display:inline-block;width:6px;height:6px;border-radius:3px;background-color:#00CC33;}
 .container-child * .article ul li a{font-size:14px;color:#4C4C4C;}
 .container-child * .article ul li a:hover{color:#00CC33;}
 .container-child * .title{    height: 36px;line-height: 31px;border-bottom:1px solid #E4E4E4;}
 .container-child * .title .tit-fl{float:left;width:100px;font-size:18px;color:#00CC66;padding:0 10px 5px 5px;border-bottom:2px solid #0B8EE0;font-weight:900;text-align: left;}
 .container-child * .title .tit-fr{width:85px;float:right;}
 .container-child * .title .tit-fr a{color:#B4B4B4;}
 .container-child * .title .tit-fr a:hover{color:#00CC66;}
 .container-child * .title .tit-fr a b{display:inline-block;width:15px;height:15px;position:relative;top:2px;background:url('../images/more_icon.jpg') center center no-repeat;margin-left: 3px;}
 .container-child * .title .tit-fr a:hover b{background: url('../images/index-link-img.jpg') center center no-repeat;}
 .association{height:260px;}
 .association .banner{position:relative;height:100%;float:left;}
 .association .banner .bd{width:100%;height:100%;}
 .association .banner .bd ul{width:100%;height:100%;}
 .association .banner .bd ul li{width:100%;height:100%;}
 .association .banner .bd ul li a{display:inline-block;width:100%;height:100%;position:relative;}
 .association .banner .bd ul li a p{position:absolute;bottom:0;left:0;width:100%;height:54px;background: url(../images/bg2.png) repeat-x top;}
 .association .banner .bd ul li a p span{color: #ffffff;
    font-size: 16px;
    color: #ffffff;
    padding: 18px 10px 0;
    display: block;
    /*margin:0 10px;*/
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: initial;}

 .association .banner .bd ul li a img{width:100%;height:260px;}
 .association .banner .prev, .association .banner .next{position:absolute;top:50%;margin-top:-20px;z-index:10;width:32px;height:40px;line-height:260px;background:url(../images/slider-arrow.png) -110px 5px no-repeat;}
 .association .banner .prev{left:10px;}
 .association .banner .prev:hover{background-position:-170px 5px;}
 .association .banner .next{right:10px;background-position:8px 5px;}
 .association .banner .next:hover{background-position:-52px 5px;}
 .association .activity{margin-left:31px;height:100%;float:left;}
 .association .activity .title{    height: 36px;
    line-height: 31px;border-bottom:1px solid #E4E4E4;}
 .association .activity .title .tit-fl{float:left;font-size:18px;color:#00CC66;padding-left:5px;padding-right:20px;border-bottom:2px solid #0B8EE0;font-weight:900;}
 .association .activity .title .tit-fr{float:right;}
 .association .activity .title .tit-fr a{color:#B4B4B4;}
 .association .activity .title .tit-fr a b{display:inline-block;width:15px;height:15px;position:relative;top:2px;background:url('../images/more_icon.jpg') center center no-repeat;}
 .association .activity .title .tit-fr a:hover{color:#00CC33;}
 .association .activity .title .tit-fr a:hover b{display:inline-block;width:15px;height:15px;position:relative;top:2px;background:url('../images/index-link-img.jpg') center center no-repeat;}
 .association .activity .article{width:100%;height:230px;overflow:hidden;position:relative;}
 .association .activity .article ul{display:block;width:100%;height:100%;overflow:hidden;}
 .association .activity .article ul li{display:inline-block;width:415px;margin-top: 21px;text-align:left;padding-left:17px;position:relative;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
 .association .activity .article ul li b{position:absolute;left:0;top:50%;margin-top:-3px;display:inline-block;width:6px;height:6px;border-radius:3px;background-color:#00CC66;}
 .association .activity .article ul li a{font-size:14px;color:#4C4C4C;}
 .association .activity .article ul li a:hover{color:#00CC33;}
 .ad-image{width:100%;height:79px;margin-top:18px;}
 .ad-image ul{width:100%;height:100%;}
 .ad-image ul li{width:25%;height:100%;float:left;}
 .ad-image ul li a{display:inline-block;width:100%;height:100%;}
 .ad-image ul li a img{display:inline-block;width:100%;height:100%;}
 .enterprise{margin-top:21px;}
 .enterprise .information{height:230px;float:left;}
 .enterprise .information .article{height:200px;overflow:hidden;position:relative;}
 .enterprise .information .article ul{width:100%;margin-left:0;}
 .enterprise .information .article ul li{height:40px;line-height:40px;border-bottom:1px dashed #b4b4b4;}
 .enterprise .market{height:230px;float:left;margin-left:30px;}
 .enterprise .market .article{width:100%;height:100%;display:inline-block;}
 .enterprise .market .article .block{display:inline-block;float:left;margin:19px 16px 0 0;width:206px;height:45px;line-height:45px;border:1px solid #AFCBF2;background-color:#E7EFFA;color:#009966;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
 .enterprise .market .article .block:hover{border:1px solid #AFCBF2;background-color:#ffffff;color:#009933;}
 .enterprise .market .article .block:nth-child(2n){margin-right:0;}
 .enterprise .market .article .block2n{margin-right:0;}
 .ad-join{height:82px;margin-top:25px;}
 .ad-join *{display:block;width:100%;height:100%;}
 div.intro{height:260px;margin-top:18px;}
 div.intro div{float:left;}
 div.intro .article{width:100%;height:200px;padding-top:30px;position:relative;overflow:hidden;line-height:28px;text-align: left;}
 div.intro .article img.dlogo{float:left;width:110px;height:auto;padding: 5px 10px 5px 0}
 div.contact{height:260px;margin-left:30px;}
 div.contact .contact-info{width:100%;height:50px;display:inline-block;margin-top:36px;}
 div.contact .contact-info .info{width:50%;height:100%;display:inline-block;float:left;}
 div.contact .contact-info .info img{width:40px;height:40px;float:left;margin-top:5px;}
 div.contact .contact-info .info p{width:176px;color:#000;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;text-indent:10px;}
 div.contact .contact-info .info p.label{font-size:13px;height:20px;line-height:20px;}
 div.contact .contact-info .info p.value{font-size:16px;height:30px;line-height:30px;}
 div.contact .detail{width:412px;height:75px;background-color:#E7EFFA;border-radius:5px;margin-top:28px;padding:20px 5px 20px 15px;}
 div.contact .detail ul{width:100%;height:100%;overflow:hidden;}
 div.contact .detail ul li{font-size:12px;font-family: '宋体',arial;height:25px;line-height:25px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#00CC33;text-align:left;}
 .link{width:100%;margin-top:25px;}
 .link .detail{width:100%;float:left;}
 .link .detail .title{width:100%;}
 .link .detail .all-links{width:100%;float:left;margin-top:10px;overflow: hidden;}
 .link .detail .all-links .item{width: 110%;}
 .link .detail .all-links .item a{width:215px;float:left;display:inline-block;border-radius:22px;font-size:15px;padding:12px 0;color:#333333;margin-top:9px;background-color:#F2F2F2;margin-right:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
 .link .detail .all-links .item a:hover{background-color:#00CC66;color:#fff;}
 

 /*index*/
 .index-container {
  padding: 0px 0 20px;
}
.index-container .index-block {
  margin-top: 18px;
  display: inline-block;
  width: 550px;
  height: 331px;
  background-color: #fff;
  padding: 12px 20px;
  overflow: hidden;
}
.index-container .index-block p.title {
  height: 33px;
  line-height: 33px;padding-bottom: 1px;
  border-bottom: 1px solid #E4E4E4;
}
.index-container .index-block p.title .tit-today {
  background: url(../images/today-focus.jpg) 0 center no-repeat;
  display: inline-block;
  width: 113px;
  height: 34px;
  border-bottom: 1px solid #0B8EE0;
  float: left;
}
.index-container .index-block p.title .tit-tab a {
  float: left;
  font-size: 18px;
  padding: 0 15px;
  line-height: 33px;
  padding-bottom: 1px;
  margin-right: 5px;
  font-weight: 300;
  border-bottom: 2px solid transparent;
}
.index-container .index-block p.title .tit-tab a.on {
  color: #009900;
  font-weight: 900;
  border-bottom: 2px solid #0B8EE0;
}
.index-container .index-block p.title .tit-fl {
  float: left;
  font-size: 18px;
  color: #009900;
  padding-left: 5px;
  padding-right: 20px;
  border-bottom: 2px solid #0B8EE0;
  font-weight:bold;
}
.index-container .index-block p.title .tit-fr {
  float: right;
}
.index-container .index-block p.title .tit-fr a {
  color: #B4B4B4;
}
.index-container .index-block p.title .tit-fr a:hover {
  color: #00CC66;
}
.index-container .index-block p.title .tit-fr a b {
  display: inline-block;
  width: 15px;
  height: 15px;
  position: relative;
  top: 2px;
  padding-right: 5px;
  background: url('../images/more_icon.jpg') center center no-repeat;
}
.index-container .index-block p.title .tit-fr a:hover b {
  background: url('../images/index-link-img.jpg') center center no-repeat;
}
.index-container .index-block p.title .tit-fr-select {
  float: right;
}
.index-container .index-block .article-list {
  width: 100%;
  margin: 24px 0;
  height: 252px;
  overflow: hidden;
}
.index-container .index-block .article-list .list {
  position: relative;
  width: 471px;
  padding-left: 20px;
  padding-right: 60px;
  float: left;
  height: 37px;
  line-height: 37px;
}
.index-container .index-block .article-list .list i {
  position: absolute;
  left: 5.5px;
  top: 50%;
  margin-top: -2px;
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 2px;
  background-color: #F2F2F2;
  text-align: center;
}
.index-container .index-block .article-list .list a {
  display: inline-block;
  width: 476px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-container .index-block .article-list .list a:hover {
  color: #00CC00;
}
.index-container .index-block .article-list .list .time {
  position: absolute;
  top: 0;
  right: 0;
  width: 80px;
  text-align: center;
  color: #A7A7A7;
}
.index-container .banner {
  display: inline-block;
  width: 590px;
  height: 355px;
  margin-right: 19px;
  float: left;
  position: relative;
  padding: 0;
}
.index-container .banner .hd {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 18px;
  z-index: 11;
}
.index-container .banner .hd ul {
  width: 100%;
  text-align: center;
  height: 3px;
}
.index-container .banner .hd ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background-color: #7D8BB2;
  width: 28px;
  height: 3px;
  border-radius: 1.5px;
  margin-right: 14px;
}
.index-container .banner .hd ul li:hover {
  background-color: #fff;
}
.index-container .banner .hd ul li.on {
  background-color: #fff;
}
.index-container .banner .bd {
  width: 100%;
  height: 100%;
}
.index-container .banner .bd ul,
.index-container .banner .bd li,
.index-container .banner .bd a,
.index-container .banner .bd img {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.index-container .banner .bd a {
  position: relative;
}
.index-container .banner .bd a p {
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0; 
  height: 93px; 
  overflow: hidden;
  text-overflow: ellipsis;
  background: url(../images/bg1.png) repeat-x ;

}
.index-container .banner .bd a p span{color: #ffffff;font-size: 18px;color: #ffffff;padding:34px 20px 0;display: block;text-align: center;    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
.index-container .banner .prev,
.index-container .banner .next {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  z-index: 10;
  width: 32px;
  height: 40px;
  line-height: 260px;
  background: url(../images/slider-arrow.png) -110px 5px no-repeat;
}
.index-container .banner .prev {
  left: 10px;
}
.index-container .banner .prev:hover {
  background-position: -170px 5px;
}
.index-container .banner .next {
  right: 10px;
  background-position: 8px 5px;
}
.index-container .banner .next:hover {
  background-position: -52px 5px;
}
.index-container .today-focus {
  display: inline-block;
  width: 566px;
  height: 331px;
  background-color: #fff;
  padding: 12px;
  overflow: hidden;
  float: left;
}
.index-container .today-focus .article {
  padding: 0 15px;
  width: 536px;
  height: 324px;
}
.index-container .today-focus .article .list {
  margin-top: 23px;
  width: 100%;
}
.index-container .today-focus .article .list div.title {
  height: 17px;
  line-height: 17px;
}
.index-container .today-focus .article .list div.title .date {
  display: inline-block;
  width: 40px;
  text-align: center;
  background-color: #00CC33;
  color: #fff;
  float: left;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 5px;
}
.index-container .today-focus .article .list div.title a {
  display: inline-block;
  width: 427px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 17px;
  float: left;
  color: #000000;
}
.index-container .today-focus .article .list div.title a:hover {
  color: #00CC33;
}
.index-container .today-focus .article .list .description {
  width: 100%;
  margin-top: 5px;
  line-height: 24px;
  height: 50px;
  overflow: hidden;
  color: #8E8E8E;
}
.index-container .price {
  margin-right: 19px;
  float: left;
}
.index-container .price .article-list {
  display: none;
}
.index-container .price .article-list.on {
  display: block;
  position: relative;
  overflow: hidden;
}
.index-container .trend {
  float: left;
}
.index-container .trend .tit-fr select.trend-select-right {
  width: 160px;
  text-align: center;
  border: 1px solid #0B8EE0;
  border-radius: 5px;
  padding: 3px 0;
}
.index-container .trend .echarts {
  margin: 24px 0;
  width: 100%;
  height: 252px;
}
.index-container .trend .echarts img {
  display: block;
  width: 100%;
  height: 100%;
}
.index-container .supply {
  float: left;
  height: 405px;
  margin-right: 19px;
}
.index-container .supply .article-list {
  margin-top: 12px;
  display: none;
  height: 339px;
  overflow: hidden;
  position: relative;
}
.index-container .supply .article-list a {
  display: block;
  width: 100%;
  height: 35px;
}
.index-container .supply .article-list .ad-img-link {
  width: 100%;
  height: 77px;
  margin:2px 0 10px;
}
.index-container .supply .article-list.on {
  display: block;
}
.index-container .show {
  float: left;
  height: 405px;
}
.index-container .show .article-list {
  margin-top: 12px;
  height: 339px;
  overflow: hidden;
  position: relative;
}
.index-container .show .article-list a {
  display: block;
  width: 100%;
  height: 77px;  
  margin:2px 0 10px;
}
.index-container .show .article-list a .ad-img-link {
  width: 100%;
  height: 100%;
}
.index-container .member-show {
  float: left;
  height: 400px;
  margin-right: 19px;
  overflow: hidden;
  position: relative;
}
.index-container .member-show .member-show-detail {
  width: auto;
  margin: 0 9px;
  width: 510px;
  height: 119px;
  background-color: #EDF6FD;
  margin-top: 23px;
  padding: 16px 19px;
  position: relative;
}
.index-container .member-show .member-show-detail .avatar {
  margin-right: 19px;
  width: 118px;
  height: 118px;
  border: 1px solid #E8E8E6;
  position: absolute;
  left: 19px;
}
.index-container .member-show .member-show-detail .avatar img {
  display: block;
  width: 100%;
  height: 100%;
}
.index-container .member-show .member-show-detail .right-detail {
  position: absolute;
  top: 0;
  left: 137px;
  margin: 16px 0 0 19px;
  width: 373px;
  z-index: 15px;
}
.index-container .member-show .member-show-detail .right-detail .name {
  font-size: 18px;
  padding-right: 80px;
  font-weight: 600;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-container .member-show .member-show-detail .right-detail .job {
  color: #00CC33;
  margin: 10px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-container .member-show .member-show-detail .right-detail .description {
  height: 45px;
  width: 100%;
  line-height: 170%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.index-container .member-show .member-show-detail .detail-link {
  position: absolute;
  right: 17px;
  top: 25px;
  z-index: 20;
  font-size: 12px;
  color: #A8A8A8;
}
.index-container .member-show .member-show-detail .detail-link:hover {color: #00CC33}
.index-container .show-recommend {
  float: left;
  height: 400px;
}
.index-container .show-recommend .content {
  margin: 23px 9px;
  width: 540px;
  height: 329px;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.index-container .show-recommend .content .item-2n {
  margin-right: 0 !important;
}
.index-container .show-recommend .content .item {
  display: block;
  width: 253px;
  height: 91px;
  margin-right: 28px;
  margin-bottom: 24px;
  border-bottom: 1px solid #DFDFDF;
  float: left;
  display: inline-block;
  background-color: #F2F2F2;
  position: relative;
  left: 6px;
  cursor: pointer;
}
.index-container .show-recommend .content .item:nth-child(2n) {
  margin-right: 0 !important;
}
.index-container .show-recommend .content .item:hover {
  background-color: #e7effb;
}
.index-container .show-recommend .content .item:hover .title {
  color: #00CC33;
}
.index-container .show-recommend .content .item .area {
  background: url(../images/dd.png) 0 center no-repeat;
  width: 20px;
  height: 63px;
  position: relative;
  left: -6px;
  top: 8px;
  font-size: 14px;
  display: table-cell;
  color: #fff;
  text-align: center;
  padding: 0 7px;
  vertical-align: middle;
}
.index-container .show-recommend .content .item .info {
  width: 219px;
  height: 83px;
  display: inline-block;
  margin-left: 34px;
  padding-top: 8px;
  position: absolute;
  top: 0;
}
.index-container .show-recommend .content .item .info .title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  height: 44px;
  line-height: 22px;
  padding-top: 5px;
  color: #000000;
  border-bottom: 0;
}
.index-container .show-recommend .content .item .info .time {
  font-size: 12px;
  color: #8B8B8B;
  margin-top: 5px;
}
.index-container .index-ad {
  width: 1200px;
  margin: 18px auto 0 auto;
  height: 85px;
  background-color: #fff;
  overflow: hidden;
}
.index-container .index-ad a {
  display: inline-block;
  float: left;
  width: 20%;
  height: 100%;
}
.index-container .index-ad a img {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.index-container .index-link {
  width: 1170px;
  margin: 0 auto;
  height: 173px;
  background-color: #fff;
  margin-top: 18px;
  padding: 0 15px;
}
.index-container .index-link .index-link-title {
  height: 56px;
  line-height: 56px;
  color: #00CC33;
  font-size: 18px;
  font-weight: bold;
  background: url(../images/index-link-img.jpg) 75px 19px no-repeat;
  position: relative;
}
.index-container .index-link .index-link-title .line {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  width: 1070px;
  height: 0px;
  margin-top: 27px;
  background-color: transparent;
  border-bottom: 1px solid #E4E4E4;
}
.index-container .index-link .banner-link {
  width: 100%;
  height: 100px;
  margin-bottom: 17px;
  position: relative;
}
.index-container .index-link .banner-link .tempWrap {
  margin: 0 auto;
}
.index-container .index-link .banner-link .bd {
  width: 1120px;
  height: 100%;
  line-height: 100px;
  margin: 0 auto;
  overflow: hidden;
}
.index-container .index-link .banner-link .bd ul {
  width: 100%;
  height: 100px;
}
.index-container .index-link .banner-link .bd ul li {
  display: inline-block;
  float: left;
  margin-top: 19px;
  margin-right: 19px;
  width: 206px;
  height: 65px;
  text-align: center;
}
.index-container .index-link .banner-link .bd ul li a,
.index-container .index-link .banner-link .bd ul li img {
  display: inline-block;
  height: 100%;
}
.index-container .index-link .banner-link .prev,
.index-container .index-link .banner-link .next {
  display: inline-block;
  position: absolute;
  top: 0;
  height: 100%;
  width: 25px;
  height: 100px;
  overflow: hidden;
}
.index-container .index-link .banner-link .prev img,
.index-container .index-link .banner-link .next img {
  position: absolute;
  top: 50%;
  margin-top: -28px;
  display: inline-block;
  width: 100%;
  height: 56px;
}
.index-container .index-link .banner-link .prev {
  left: 0;
}
.index-container .index-link .banner-link .next {
  right: 0;
}

.prodinfor h1 .prod-name{
  line-height: 160%;
  padding-top: 13px;
  color: #000000;
}
